```{eval-rst}
evennia.contrib.game\_systems.multidescer 
=================================================

.. automodule:: evennia.contrib.game_systems.multidescer
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.multidescer.multidescer
   evennia.contrib.game_systems.multidescer.tests

```